Home > Content Management, Remote Command Execution > Joomla! FLEXIcontent Component Insecure Permissions and Command Injection

Joomla! FLEXIcontent Component Insecure Permissions and Command Injection

April 27th, 2011

Application: Joomla!
Affected Version: versions prior to 1.5.
Vendor’s URL: FLEXIcontent Component
Bug Type: Insecure Permissions and Command Injection
Risk Level:

Solution:
Update to version 1.5.

Content Management, Remote Command Execution

Comments are closed.